.menu.menu-blue.menu-top li.level1 {
  float: none;
}
.menu.menu-blue.menu-top li.level1 div.sub,
.menu.menu-blue.menu-left li.level1 div.sub,
.menu.menu-blue.menu-right li.level1 div.sub,
.menu.menu-blue.menu-footer li.level1 div.sub {
  position: relative;
  top: auto;
}
.menu.menu.menu-blue li.level1 {
  height: auto;
}
.menu.menu.menu-blue li.level1 div.sub {
  border: 1px solid #54cbf1;
}
.menu.menu-blue .columns .column {
  width: auto;
  float: none;
  /*border-bottom: 1px solid #E8E8E8; megantic*/
  padding-bottom: 5px;
  padding-top: 5px;
}
.menu.menu-blue .columns .column:last-child {
  width: auto;
  float: none;
  border-bottom: none;
}
.menu.menu-blue .columns.columns-2 {
  width: auto;
}
.menu.menu-blue .columns.columns-3 {
  width: auto;
}
.menu.menu-blue .columns.columns-4 {
  width: auto;
}
.menu.menu-blue .columns.columns-5 {
  width: auto;
}

body div#m-menu-button {
    display: block;
}

/*style for button*/
.arrow-down {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #54cbf1;
  margin-top: 5px;
  margin-left: 5px;
  display: inline-block;
}
#m-menu-button {
  /*background-color: #2A5682;
  background-image: linear-gradient(#2C5987, #2C5987 70%, #23486D);
  background-repeat: no-repeat;*/
  height: 38px;
  /*width:100%;*/
  /*border-bottom: 3px solid #54cbf1;*/
  cursor: pointer;
 /*megantic*/
  left: 90%;
  position: absolute;
  top: 12%;
}
.m-menu-name {
  display: inline-block;
}
.m-menu-text-arrow {
  color: #FFFFFF;
  display: block;
  font: bold 10px Verdana,helvetica,sans-serif;
  margin: 0;
  padding: 13px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  text-transform: uppercase;
  text-align: center;
}
.m-menu-text-arrow-position {
  position: absolute;
  width: 100%;
}

ul.menu.menu-blue li.level1 div.sub {
  left: auto !important;
}

ul.menu.menu-blue li.level1 div.sub div.sub-container div.columns a img.image {
    top: auto !important;
    right: auto !important;
    position: relative !important;
}

/*menu-footer*/
.menu.menu-blue.menu-footer li.level1 {
  float: none;
}
/*megantic*/

@media screen and (max-width: 768px){
  #m-menu-button{
    position: absolute;
    top: 10%;
    z-index: 9999999;
  }
}

@media screen and (max-width: 630px){
  #m-menu-button {
    /*top: 11%;*/
  }
}

@media screen and (max-width: 560px){
  #m-menu-button{
    /*top: 13%;*/
    bottom: 0;

  }
}
@media screen and (max-width: 420px){
  #m-menu-button{
    left: 88%;
  }
  .icon-bar{
    width: 35px;
  }
}
@media screen and (max-width: 415px){
  #m-menu-button{
    top: 13%;
  }
}
@media screen and (max-width: 375px){
  #m-menu-button{
    top: 11%;
  }
}
@media screen and (max-width: 320px){
  #m-menu-button{
    top: 15%;
  }

}
